radeon GPU lockup CP stall

Bug #1409393 reported by Damiön la Bagh on 2015-01-11
38
This bug affects 8 people
Affects Status Importance Assigned to Milestone
linux (Ubuntu)
High
Unassigned

Bug Description

Ubuntu 14.04.1 LTS

I was working on a project and had the following applications open

MySQL Workbench
Google Chrome
gnome-screenshot

All of a sudden everything freezes, the indicator-multiload stopped moving.
I was able to switch to tty1 using CTRL+ALT+F1 (see foto of the screen in the attachments)

The error reads:
radeon 0000:01:00.0: GPU lockup CP stall for more than 84744msec
drm:radeon_cs_ib_fill *ERROR* Failed to get ip !
drm:r600_dma_ring_test *ERROR* radeon: ring 3 test failed (0xCAFEDEAD)
drm:r600_resume *ERROR* r600 startup failed on resume

ProblemType: Bug
DistroRelease: Ubuntu 14.04
Package: linux-image-3.13.0-43-generic 3.13.0-43.72
ProcVersionSignature: Ubuntu 3.13.0-43.72-generic 3.13.11.11
Uname: Linux 3.13.0-43-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.6
Architecture: amd64
AudioDevicesInUse:
 USER PID ACCESS COMMAND
 /dev/snd/controlC1: kat 3551 F.... pulseaudio
 /dev/snd/controlC0: kat 3551 F.... pulseaudio
Date: Sun Jan 11 05:33:50 2015
InstallationDate: Installed on 2014-03-28 (288 days ago)
InstallationMedia: Ubuntu 14.04 LTS "Trusty Tahr" - Alpha amd64 (20140322)
MachineType: Sony Corporation VGN-FW31ZJ
ProcEnviron:
 TERM=linux
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=<set>
 LANG=nl_NL.UTF-8
 SHELL=/bin/bash
ProcFB: 0 radeondrmfb
ProcKernelCmdLine: BOOT_IMAGE=/@/boot/vmlinuz-3.13.0-43-generic root=UUID=6bc3bac2-11d6-4d1a-8d93-7c9b6894ea5e ro rootflags=subvol=@ quiet splash radeon.dpm=1 vt.handoff=7
RelatedPackageVersions:
 linux-restricted-modules-3.13.0-43-generic N/A
 linux-backports-modules-3.13.0-43-generic N/A
 linux-firmware 1.127.11
SourcePackage: linux
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 08/27/2009
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: R2060Y0
dmi.board.asset.tag: N/A
dmi.board.name: VAIO
dmi.board.vendor: Sony Corporation
dmi.board.version: N/A
dmi.chassis.asset.tag: N/A
dmi.chassis.type: 10
dmi.chassis.vendor: Sony Corporation
dmi.chassis.version: N/A
dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrR2060Y0:bd08/27/2009:svnSonyCorporation:pnVGN-FW31ZJ:pvrC6015XL3:rvnSonyCorporation:rnVAIO:rvrN/A:cvnSonyCorporation:ct10:cvrN/A:
dmi.product.name: VGN-FW31ZJ
dmi.product.version: C6015XL3
dmi.sys.vendor: Sony Corporation

Damiön la Bagh (kat-amsterdam) wrote :

This change was made by a bot.

Changed in linux (Ubuntu):
status: New → Confirmed
Joseph Salisbury (jsalisbury) wrote :

Did this issue start happening after an update/upgrade? Was there a prior kernel version where you were not having this particular problem?

Would it be possible for you to test the latest upstream kernel? Refer to https://wiki.ubuntu.com/KernelMainlineBuilds . Please test the latest v3.19 kernel[0].

If this bug is fixed in the mainline kernel, please add the following tag 'kernel-fixed-upstream'.

If the mainline kernel does not fix this bug, please add the tag: 'kernel-bug-exists-upstream'.

If you are unable to test the mainline kernel, for example it will not boot, please add the tag: 'kernel-unable-to-test-upstream'.
Once testing of the upstream kernel is complete, please mark this bug as "Confirmed".

Thanks in advance.

[0] http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.19-rc4-vivid/

Changed in linux (Ubuntu):
importance: Undecided → High
Damiön la Bagh (kat-amsterdam) wrote :

These GPU lockups are now happening on two machines of mine.

I tested the mainline kernel on my development machine and the problem is worse not better.

kat@g1dev:~$ uname -a
Linux g1dev 3.19.0-031900rc4-generic #201501112135 SMP Sun Jan 11 21:36:48 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux

On my development machine the opensource radeon driver just starts the computer with a black screen (yes nomodeset is set in grub)

GRUB_CMDLINE_LINUX_DEFAULT="nomodeset"

 . Luckily I can get to a tty with CTRL+ALT+F1.
I tried fglrx-amdcccle-updates first
With this driver installed Unity just shows the desktop and the mouse and hangs.
I have to reboot with tty1 again.

I also have openbox installed and was able to start openbox. But when I start Steam I get the error glXChooseVisual failed.

so I tried with fglrx-amdcccle (without the updates) and get the exact same behavior.

So no mainline kernel does not help and only makes things worse.

Damiön la Bagh (kat-amsterdam) wrote :

lshw of my development machine.

I'll test with my laptop with the mainline kernel later today.

Damiön la Bagh (kat-amsterdam) wrote :

lscpi -vvv of my development machine

Damiön la Bagh (kat-amsterdam) wrote :

So I've tried the mainline kernel

kat@korat:~$ uname -a
Linux korat 3.19.0-031900rc4-generic #201501112135 SMP Sun Jan 11 21:36:48 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux

On my laptop and tried all the steps before to try and reproduce the lockup.
MySQL workbench
Google Chrome
Fast switching between desktops
Making lots of screenshots
Running Spotify
and I even tried the same Steam Game that I had a lockup with on my development machine.

So my observations from this experiment are:

* Mainline kernel (3.19-031900rc4) with opensource driver and AMD Radeon works ok Mobility Radeon HD 3650 (gaming framerate is still extremely low <10fps)

* Mainline kernel (3.19-031900rc4) with fglrx driver and AMD Radeon HD7870 fails to build in DKMS see .txt attachment. Looks like a simple programming error.

* Mainline and Signed Kernels (3.19-031900rc4, 3.13-044) Opensource driver with AMD Radeon HD7870 is broken black screen with the only way out ALT+SysReq+REISUB

* Signed Kernel (3.13-044) with Opensource radeon driver with Mobility Radeon HD 3650 causes GPU lockups.

* Signed Kernel (3.13-044) with AMD fglrx driver and AMD Radeon HD7870 causes lockups when running games with Steam

* Signed Kernel (3.13-043) with AMD fglrx driver and AMD Radeon HD7870 works normally.

++ There are no Proprietary driver to test with for the Mobility Radeon HD 3650 so fgrlx was not tested with this videocard.

hope this helps.

JVD (jason-vas-dias) wrote :
Download full text (23.8 KiB)

I've been seeing this problem also, abeit rather infrequently ( about once every 1-2 months),
with all Ubuntu 14.04.1 kernels issued via updates since July 2014 .

This is on my machine at work which is left on all the time and only reboots when a new kernel is installed .

Machine:
8 core Intel(R) Core(TM) i7-4770 CPU @ 3.40GHz

RAM: 16G

Current kernel : 3.13.0-45-lowlatency
Video Card:
01:00.0 VGA compatible controller: Advanced Micro Devices, Inc. [AMD/ATI] Cedar GL [FirePro 2270]

I removed "radeon" from the module blacklist so it gets installed instead of the broken fglrx drivers whose
user-space support programs and libraries seem suited to little other than generating core-dumps.

I have a dual monitor setup with xorg.conf settings:

Section "Monitor"
        Identifier "Monitor0"
        Option "DPMS" "true"
        Option "Primary" "true"
        Option "LeftOf" "DVI-1"
        Modeline "1920x1080@60.0" 148.50 1920 2008 2052 2200 1080 1084 1089 1125 +hsync +vsync
EndSection

Section "Monitor"
        Identifier "Monitor1"
        Option "DPMS" "true"
        Option "RightOf" "DVI-0"
        ModeLine "1600x1200@60.0" 162.00 1600 1664 1856 2160 1200 1201 1204 1250 +hsync +vsync
EndSection

When the problem happens, the video card is left frozen displaying the last frames the X server emitted
(usually from the xscreensaver program).

I am able to SSH in to the host (networking still works, so the kernel is not totally locked up), but
attempts to kill the Xorg X-server fail, and the console does not respond to <CTRL>+<ALT>+<F[1...7]>
"VT Switch" keystrokes. The only thing I can do in this situation is SSH in to the machine and poweroff .

Before powering off, I did :
 $ dmesg -c > video_lockup.log
And I see these messages in the dmesg log :
[56089.032100] radeon 0000:01:00.0: GPU lockup CP stall for more than 10000msec
[56089.032112] radeon 0000:01:00.0: GPU lockup (waiting for 0x0000000000000004 last fence id 0x0000000000000002 on ring 5)
[56089.032119] [drm:uvd_v1_0_ib_test] *ERROR* radeon: fence wait failed (-35).

I was unable to kill the Xorg server with 'kill -TERM' .
I generated gcore file from the Xorg server (from xserver-xorg-1:7.7+1ubuntu8):
Core was generated by `/usr/bin/X'.
#0 0x00007f4c06ed2414 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/x86_64-linux-gnu/libpthread.so.0
(gdb) t a a bt

Thread 2 (Thread 0x7f4c07d879c0 (LWP 1793)):
#0 0x00007f4c059d5ec7 in ioctl () from /lib/x86_64-linux-gnu/libc.so.6
#1 0x00007f4c06cbd3a4 in drmIoctl () from /usr/lib/x86_64-linux-gnu/libdrm.so.2
#2 0x00007f4c06cbf6bf in drmCommandWriteRead () from /usr/lib/x86_64-linux-gnu/libdrm.so.2
#3 0x00007f4c01820c83 in ?? () from /usr/lib/x86_64-linux-gnu/libdrm_radeon.so.1
#4 0x00007f4c01a77e88 in ?? () from /usr/lib/xorg/modules/drivers/radeon_drv.so
#5 0x00007f4c01a4a0f7 in ?? () from /usr/lib/xorg/modules/drivers/radeon_drv.so
#6 0x00007f4c013d1835 in ?? () from /usr/lib/xorg/modules/libexa.so
#7 0x00007f4c013d1a78 in ?? () from /usr/lib/xorg/modules/libexa.so
#8 0x00007f4c013d3323 in ?? () from /usr/lib/xorg/modules/libexa.so
#9 0x00007f4c013d3c9b...

JVD (jason-vas-dias) wrote :
Download full text (6.3 KiB)

It just happened again, this time with latest 3.13.0-46-lowlatency kernel and 1:7.7+1ubuntu8.1 .
The messages are slightly different :

<quote>
<code>
[78988.537888] radeon 0000:01:00.0: GPU lockup CP stall for more than 10000msec
[78988.537900] radeon 0000:01:00.0: GPU lockup (waiting for 0x0000000007e3579e last fence id 0x0000000007e3579d on ring 0)
[78988.551392] [drm] Disabling audio 0 support
[78988.558663] radeon 0000:01:00.0: Saved 6100 dwords of commands on ring 0.
[78988.558689] radeon 0000:01:00.0: GPU softreset: 0x00000009
[78988.558692] radeon 0000:01:00.0: GRBM_STATUS = 0xA2733828
[78988.558697] radeon 0000:01:00.0: GRBM_STATUS_SE0 = 0x1C000007
[78988.558703] radeon 0000:01:00.0: GRBM_STATUS_SE1 = 0x00000007
[78988.558706] radeon 0000:01:00.0: SRBM_STATUS = 0x20000AC0
[78988.558708] radeon 0000:01:00.0: SRBM_STATUS2 = 0x00000000
[78988.558711] radeon 0000:01:00.0: R_008674_CP_STALLED_STAT1 = 0x00000000
[78988.558714] radeon 0000:01:00.0: R_008678_CP_STALLED_STAT2 = 0x00010800
[78988.558717] radeon 0000:01:00.0: R_00867C_CP_BUSY_STAT = 0x00028006
[78988.558723] radeon 0000:01:00.0: R_008680_CP_STAT = 0x80038647
[78988.558726] radeon 0000:01:00.0: R_00D034_DMA_STATUS_REG = 0x44C83D57
[78988.572609] radeon 0000:01:00.0: GRBM_SOFT_RESET=0x00007F6B
[78988.572663] radeon 0000:01:00.0: SRBM_SOFT_RESET=0x00000100
[78988.573833] radeon 0000:01:00.0: GRBM_STATUS = 0x00003828
[78988.573835] radeon 0000:01:00.0: GRBM_STATUS_SE0 = 0x00000007
[78988.573837] radeon 0000:01:00.0: GRBM_STATUS_SE1 = 0x00000007
[78988.573839] radeon 0000:01:00.0: SRBM_STATUS = 0x200000C0
[78988.573841] radeon 0000:01:00.0: SRBM_STATUS2 = 0x00000000
[78988.573842] radeon 0000:01:00.0: R_008674_CP_STALLED_STAT1 = 0x00000000
[78988.573844] radeon 0000:01:00.0: R_008678_CP_STALLED_STAT2 = 0x00000000
[78988.573846] radeon 0000:01:00.0: R_00867C_CP_BUSY_STAT = 0x00000000
[78988.573848] radeon 0000:01:00.0: R_008680_CP_STAT = 0x00000000
[78988.573850] radeon 0000:01:00.0: R_00D034_DMA_STATUS_REG = 0x44C83D57
[78988.573860] radeon 0000:01:00.0: GPU reset succeeded, trying to resume
[78988.593310] [drm] PCIE GART of 1024M enabled (table at 0x000000000025D000).
[78988.593389] radeon 0000:01:00.0: WB enabled
[78988.593390] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000020000c00 and cpu addr 0xffff880401f83c00
[78988.593391] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000020000c0c and cpu addr 0xffff880401f83c0c
[78988.594158] radeon 0000:01:00.0: fence driver on ring 5 use gpu addr 0x000000000005c418 and cpu addr 0xffffc90005d1c418
[78988.610532] [drm] ring test on 0 succeeded in 1 usecs
[78988.610537] [drm] ring test on 3 succeeded in 2 usecs
[78988.808404] [drm] ring test on 5 succeeded in 1 usecs
[78988.808408] [drm] UVD initialized successfully.
[78988.808409] [drm] Enabling audio 0 support
[78988.808506] HDMI ATI/AMD: no speaker allocation for ELD
[78988.819165] [drm] ib test on ring 0 succeeded in 0 usecs
[78988.819188] [drm] ib test on ring ...

Read more...

JVD (jason-vas-dias) wrote :

That last comment was from last week - I still had it in my firefox "Restore Session" and had not pressed "Post Comment" yet.

But it just happened again today - it looks like the frequency of this bug is increasing with newer kernel, xorg-server, and
xorg-drivers-radeon releases .

Here is the info from today's lockup :

(gdb) where
#0 0x00007f8c7e248337 in ioctl () from /lib/x86_64-linux-gnu/libc.so.6
#1 0x00007f8c7f52f3a4 in drmIoctl () from /usr/lib/x86_64-linux-gnu/libdrm.so.2
#2 0x00007f8c7f5316bf in drmCommandWriteRead () from /usr/lib/x86_64-linux-gnu/libdrm.so.2
#3 0x00007f8c7a093c83 in ?? () from /usr/lib/x86_64-linux-gnu/libdrm_radeon.so.1
#4 0x00007f8c7a2d52d9 in ?? () from /usr/lib/xorg/modules/drivers/radeon_drv.so
#5 0x00007f8c79c46856 in ?? () from /usr/lib/xorg/modules/libexa.so
#6 0x00007f8c79c46c9b in ?? () from /usr/lib/xorg/modules/libexa.so
#7 0x00007f8c807c4c2d in miCopyRegion ()
#8 0x00007f8c807c51b6 in miDoCopy ()
#9 0x00007f8c79c45326 in ?? () from /usr/lib/xorg/modules/libexa.so
#10 0x00007f8c80771b38 in ?? ()
#11 0x00007f8c8068d3d1 in ?? ()
#12 0x00007f8c80690f0e in ?? ()
#13 0x00007f8c80694d9a in ?? ()
#14 0x00007f8c7e178ec5 in __libc_start_main () from /lib/x86_64-linux-gnu/libc.so.6
#15 0x00007f8c806801ee in _start ()
(gdb) info regs
Undefined info command: "regs". Try "help info".
(gdb) info reg
rax 0xfffffffffffffe00 -512
rbx 0xffffffff 4294967295
rcx 0xffffffffffffffff -1
rdx 0x7fffa4188270 140735946457712
rsi 0xc020645d 3223348317
rdi 0xc 12
rbp 0x7fffa4188270 0x7fffa4188270
rsp 0x7fffa4188218 0x7fffa4188218
r8 0x7f8c85add9c0 140241514912192
r9 0x0 0
r10 0x7fffa4188330 140735946457904
r11 0x246 582
r12 0xc020645d 3223348317
r13 0xc 12
r14 0x753000 7680000
r15 0x4 4
rip 0x7f8c7e248337 0x7f8c7e248337 <ioctl+7>
eflags 0x246 [ PF ZF IF ]
cs 0x33 51
ss 0x2b 43
ds 0x0 0
es 0x0 0
fs 0x0 0
gs 0x0 0

This time I did not see the 'GPU lockup CP stall' messages in the dmesg output -
it looks like the newer Xorg server & radeon_drv are capable of locking up
all on their own without a GPU lockup .

JVD (jason-vas-dias) wrote :

It just happened again , with 3.13.0-46-lowlatency #79 & 1:7.7+1ubuntu8.1 :

Radeon CP lockup stall dmesg :

[393791.346730] radeon 0000:01:00.0: GPU lockup CP stall for more than 10000msec
[393791.346741] radeon 0000:01:00.0: GPU lockup (waiting for 0x0000000000000004 last fence id 0x0000000000000002 on ring 5)
[393791.346748] [drm:uvd_v1_0_ib_test] *ERROR* radeon: fence wait failed (-35).
[393791.346755] [drm:radeon_ib_ring_tests] *ERROR* radeon: failed testing IB on ring 5 (-35).
[393791.908949] radeon 0000:01:00.0: GPU lockup CP stall for more than 10562msec
[393791.908961] radeon 0000:01:00.0: GPU lockup (waiting for 0x0000000000000003 last fence id 0x0000000000000002 on ring 5)

Xorg server frozen:

(gdb) where
#0 0x00007fb3b8e5a337 in ioctl () from /lib/x86_64-linux-gnu/libc.so.6
#1 0x00007fb3ba1413a4 in drmIoctl () from /usr/lib/x86_64-linux-gnu/libdrm.so.2
#2 0x00007fb3ba1436bf in drmCommandWriteRead () from /usr/lib/x86_64-linux-gnu/libdrm.so.2
#3 0x00007fb3b4ca6357 in ?? () from /usr/lib/x86_64-linux-gnu/libdrm_radeon.so.1
#4 0x00007fb3b4ef5738 in ?? () from /usr/lib/xorg/modules/drivers/radeon_drv.so
#5 0x00007fb3b4ef5ba8 in ?? () from /usr/lib/xorg/modules/drivers/radeon_drv.so
#6 0x00007fb3bb2a8054 in _CallCallbacks ()
#7 0x00007fb3bb3f9dd6 in WriteToClient ()
#8 0x00007fb3bb2addf2 in WriteEventsToClient ()
#9 0x00007fb3bb37a66a in ?? ()
#10 0x00007fb3bb38013d in DamageReportDamage ()
#11 0x00007fb3bb38082a in ?? ()
#12 0x00007fb3bb383b43 in ?? ()
#13 0x00007fb3bb29f3d1 in ?? ()
#14 0x00007fb3bb2a2f0e in ?? ()
#15 0x00007fb3bb2a6d9a in ?? ()
#16 0x00007fb3b8d8aec5 in __libc_start_main () from /lib/x86_64-linux-gnu/libc.so.6
#17 0x00007fb3bb2921ee in _start ()
(gdb) info regs
Undefined info command: "regs". Try "help info".
(gdb) info reg
rax 0xfffffffffffffe00 -512
rbx 0xffffffff 4294967295
rcx 0xffffffffffffffff -1
rdx 0x7fb3bb8135c8 140409921680840
rsi 0xc0206466 3223348326
rdi 0xc 12
rbp 0x7fb3bb8135c8 0x7fb3bb8135c8
rsp 0x7fff7cb6a060 0x7fff7cb6a060
r8 0x4030de 4206814
r9 0x5b 91
r10 0xc16 3094
r11 0x246 582
r12 0xc0206466 3223348326
r13 0xc 12
r14 0x7fb3be74ac20 140409971190816
r15 0x7fff7cb6a250 140735285731920
rip 0x7fb3ba1413a4 0x7fb3ba1413a4 <drmIoctl+52>
eflags 0x246 [ PF ZF IF ]
cs 0x33 51
ss 0x2b 43
ds 0x0 0
es 0x0 0
fs 0x0 0
gs 0x0 0

James (james122333) wrote :

I encountered the same issue just a moment ago.The possible reason i think is that the monitor was not connected to computer well while it booted with no problem.This reason may lead to crash frequently.

JVD (jason-vas-dias) wrote :
Download full text (9.9 KiB)

RE: previous comment - my cables are connected and screwed in tightly.
I often switch the monitors off when leaving at night. 99% of the time
the machine is left running and has no problems.

Sometimes, however, like again today, the X-Server HANGs !!
:

$ gdb /usr/bin/Xorg 1855
GNU gdb (GDB) 7.9
Copyright (C) 2015 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law. Type "show copying"
and "show warranty" for details.
This GDB was configured as "x86_64-unknown-linux-gnu".
Type "show configuration" for configuration details.
For bug reporting instructions, please see:
<http://www.gnu.org/software/gdb/bugs/>.
Find the GDB manual and other documentation resources online at:
<http://www.gnu.org/software/gdb/documentation/>.
For help, type "help".
Type "apropos word" to search for commands related to "word"...
Reading symbols from /usr/bin/Xorg...(no debugging symbols found)...done.
Attaching to program: /usr/bin/Xorg, process 1855
Reading symbols from /lib/x86_64-linux-gnu/libudev.so.1...(no debugging symbols found)...done.
Reading symbols from /lib/x86_64-linux-gnu/libselinux.so.1...(no debugging symbols found)...done.
Reading symbols from /lib/x86_64-linux-gnu/libgcrypt.so.11...(no debugging symbols found)...done.
Reading symbols from /lib/x86_64-linux-gnu/libdl.so.2...(no debugging symbols found)...done.
Reading symbols from /usr/lib/x86_64-linux-gnu/libpciaccess.so.0...(no debugging symbols found)...done.
Reading symbols from /lib/x86_64-linux-gnu/libpthread.so.0...(no debugging symbols found)...done.
[New LWP 2399]
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib/x86_64-linux-gnu/libthread_db.so.1".
Reading symbols from /usr/lib/x86_64-linux-gnu/libdrm.so.2...(no debugging symbols found)...done.
Reading symbols from /usr/lib/x86_64-linux-gnu/libpixman-1.so.0...(no debugging symbols found)...done.
Reading symbols from /usr/lib/x86_64-linux-gnu/libXfont.so.1...(no debugging symbols found)...done.
Reading symbols from /usr/lib/x86_64-linux-gnu/libXau.so.6...(no debugging symbols found)...done.
Reading symbols from /usr/lib/x86_64-linux-gnu/libxshmfence.so.1...(no debugging symbols found)...done.
Reading symbols from /usr/lib/x86_64-linux-gnu/libXdmcp.so.6...(no debugging symbols found)...done.
Reading symbols from /lib/x86_64-linux-gnu/libaudit.so.1...(no debugging symbols found)...done.
Reading symbols from /lib/x86_64-linux-gnu/libm.so.6...(no debugging symbols found)...done.
Reading symbols from /lib/x86_64-linux-gnu/libc.so.6...(no debugging symbols found)...done.
Reading symbols from /lib/x86_64-linux-gnu/libcgmanager.so.0...(no debugging symbols found)...done.
Reading symbols from /lib/x86_64-linux-gnu/libnih.so.1...(no debugging symbols found)...done.
Reading symbols from /lib/x86_64-linux-gnu/libnih-dbus.so.1...(no debugging symbols found)...done.
Reading symbols from /lib/x86_64-linux-gnu/libdbus-1.so.3...(no debugging symbols found)...done.
Reading symbols from /lib/x86_64-linux-gnu/librt.so.1...(no debugging symbols found...

Changed in linux (Ubuntu):
assignee: nobody → Rahul (rahulshantagiri9999)
status: Confirmed → In Progress
Daryl Lublink (dlublink) wrote :

This may be related to the ticket #1507150 ( https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1507150 ) .

Both tickets have the following in common :

1. radeon.dpm=1
2. Radeon Mobile 3650
3. Lockup with dmesg that mentions 'stalling' and 'rings'
4. Both using open source radeon driver.

Changed in linux (Ubuntu):
assignee: Rahul (rahulshantagiri9999) → nobody
status: In Progress → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers